package com.libreecm.commonAPI.auxiliars.exceptions;

public class NotDefinedPropertyDataValueException extends RuntimeException {
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	public NotDefinedPropertyDataValueException(String id) {
		super("Not defined property data value for " + id);
	}
}
